{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-guice/google-guice",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-guice_install",
            "desc": "测试google-guice软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_google-guice_function_install",
            "desc": "测试google-guice软件包能否正常安装"
        },
        {
            "name": "test_google-guice_function_uninstall",
            "desc": "测试google-guice软件包能否正常卸载"
        }
    ]
}